Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2012-1069

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2012-1069
Last Modified 15 Feb 2012 12:46:14
Published 14 Feb 2012 12:55:02
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2012-1069

Summary

Cross-site scripting (XSS) vulnerability in module/kb/search_word in the search module in lknSupport allows remote attackers to inject arbitrary web script or HTML via the PATH_INFO.

Vulnerable Systems

Application

  • Instantphp Lknsupport


References

XF - lknsupport-search-xss(72926)

BID - 51803

MISC - http://dl.packetstormsecurity.net/1202-exploits/iknsupport-xss.txt


Last Updated: 27 May 2016 10:58:15